/* Screens */

/* FEATURED */
.page-mac .mac_hover_text_screen {
    width: 412px;
    height: 258px;
    background-size: 412px 258px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_hover_text_screen {
        width: 250px;
        height: 156px;
        background-size: 250px 156px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_hover_text_screen {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hover_text_screen {
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_hovertext__cdobno49vg82_small_2x.jpg")
    }
}

.page-mac .mac_siri_screen {
    width: 412px;
    height: 258px;
    background-size: 412px 258px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/mac/images/mac_featured_siri__ellgu8kqwl2e_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_siri_screen {
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_siri__ellgu8kqwl2e_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_siri_screen {
        width: 250px;
        height: 156px;
        background-size: 250px 156px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_siri__ellgu8kqwl2e_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_siri_screen {
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_siri__ellgu8kqwl2e_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_siri_screen {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_siri__ellgu8kqwl2e_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_siri_screen {
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_siri__ellgu8kqwl2e_small_2x.jpg")
    }
}


.page-mac .mac_text_screen {
    width: 412px;
    height: 258px;
    background-size: 412px 258px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/mac/images/mac_featured_text__bkuf8f47iljm_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_text_screen {
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_text__bkuf8f47iljm_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_text_screen {
        width: 250px;
        height: 156px;
        background-size: 250px 156px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_text__bkuf8f47iljm_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_text_screen {
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_text__bkuf8f47iljm_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_text_screen {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_text__bkuf8f47iljm_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_text_screen {
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_text__bkuf8f47iljm_small_2x.jpg")
    }
}


.page-mac .mac_voiceover_screen {
    width: 412px;
    height: 258px;
    background-size: 412px 258px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/mac/images/mac_featured_voiceover__enal4sbcqquu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_voiceover_screen {
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_voiceover__enal4sbcqquu_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_voiceover_screen {
        width: 250px;
        height: 156px;
        background-size: 250px 156px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_voiceover__enal4sbcqquu_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_voiceover_screen {
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_voiceover__enal4sbcqquu_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_voiceover_screen {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_voiceover__enal4sbcqquu_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_voiceover_screen {
        background-image: url("/ca/fr/accessibility/mac/images/mac_featured_voiceover__enal4sbcqquu_small_2x.jpg")
    }
}




/* HEARING */

.page-mac .mac_hearing_closedcaption {
    width: 824px;
    height: 516px;
    background-size: 824px 516px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/mac/images/mac_hearing_captions__e4lua04rre6a_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("/ca/fr/accessibility/mac/images/mac_hearing_captions__e4lua04rre6a_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_hearing_closedcaption {
        width: 536px;
        height: 334px;
        background-size: 536px 334px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_hearing_captions__e4lua04rre6a_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("/ca/fr/accessibility/mac/images/mac_hearing_captions__e4lua04rre6a_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_hearing_closedcaption {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_hearing_captions__e4lua04rre6a_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_hearing_closedcaption {
        background-image: url("/ca/fr/accessibility/mac/images/mac_hearing_captions__e4lua04rre6a_small_2x.jpg")
    }
}



/* LEARNING */

.page-mac .mac_learning_textspeech {
    width: 824px;
    height: 516px;
    background-size: 824px 516px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/mac/images/mac_learning_text__dvrzg32e3yc2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_learning_textspeech {
        background-image: url("/ca/fr/accessibility/mac/images/mac_learning_text__dvrzg32e3yc2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_learning_textspeech {
        width: 536px;
        height: 334px;
        background-size: 536px 334px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_learning_text__dvrzg32e3yc2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_textspeech {
        background-image: url("/ca/fr/accessibility/mac/images/mac_learning_text__dvrzg32e3yc2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_learning_textspeech {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_learning_text__dvrzg32e3yc2_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_textspeech {
        background-image: url("/ca/fr/accessibility/mac/images/mac_learning_text__dvrzg32e3yc2_small_2x.jpg")
    }
}


.page-mac .mac_learning_hovertext {
    width: 824px;
    height: 516px;
    background-size: 824px 516px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/mac/images/mac_learning_hovertext__fawi2rv6rgi2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/ca/fr/accessibility/mac/images/mac_learning_hovertext__fawi2rv6rgi2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_learning_hovertext {
        width: 536px;
        height: 334px;
        background-size: 536px 334px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_learning_hovertext__fawi2rv6rgi2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/ca/fr/accessibility/mac/images/mac_learning_hovertext__fawi2rv6rgi2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_learning_hovertext {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_learning_hovertext__fawi2rv6rgi2_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_learning_hovertext {
        background-image: url("/ca/fr/accessibility/mac/images/mac_learning_hovertext__fawi2rv6rgi2_small_2x.jpg")
    }
}


/* PHYSICAL */

.page-mac .mac_motor_keyboard {
    width: 824px;
    height: 516px;
    background-size: 824px 516px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/mac/images/mac_physical_keyboard__dl489k77olsi_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/ca/fr/accessibility/mac/images/mac_physical_keyboard__dl489k77olsi_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_keyboard {
        width: 536px;
        height: 334px;
        background-size: 536px 334px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_physical_keyboard__dl489k77olsi_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/ca/fr/accessibility/mac/images/mac_physical_keyboard__dl489k77olsi_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_keyboard {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_physical_keyboard__dl489k77olsi_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_keyboard {
        background-image: url("/ca/fr/accessibility/mac/images/mac_physical_keyboard__dl489k77olsi_small_2x.jpg")
    }
}


.page-mac .mac_motor_siri {
    width: 824px;
    height: 516px;
    background-size: 824px 516px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/mac/images/mac_physical_siri__ev83ubmndgae_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_motor_siri {
        background-image: url("/ca/fr/accessibility/mac/images/mac_physical_siri__ev83ubmndgae_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_motor_siri {
        width: 536px;
        height: 334px;
        background-size: 536px 334px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_physical_siri__ev83ubmndgae_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_siri {
        background-image: url("/ca/fr/accessibility/mac/images/mac_physical_siri__ev83ubmndgae_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_motor_siri {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_physical_siri__ev83ubmndgae_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_motor_siri {
        background-image: url("/ca/fr/accessibility/mac/images/mac_physical_siri__ev83ubmndgae_small_2x.jpg")
    }
}

/* VISION */
.page-mac .mac_vision_hovertext {
    width: 824px;
    height: 516px;
    background-size: 824px 516px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_hovertext {
        width: 536px;
        height: 334px;
        background-size: 536px 334px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_hovertext {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_hovertext {
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_hovertext__d5fomxrd18qe_small_2x.jpg")
    }
}

.page-mac .mac_vision_voiceover {
    width: 824px;
    height: 516px;
    background-size: 824px 516px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/mac/images/mac_vision_voiceover__5zit6s46kv6i_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_vision_voiceover {
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_voiceover__5zit6s46kv6i_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_voiceover {
        width: 536px;
        height: 334px;
        background-size: 536px 334px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_voiceover__5zit6s46kv6i_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_voiceover {
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_voiceover__5zit6s46kv6i_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_voiceover {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_voiceover__5zit6s46kv6i_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_voiceover {
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_voiceover__5zit6s46kv6i_small_2x.jpg")
    }
}


.page-mac .mac_vision_siri {
    width: 824px;
    height: 516px;
    background-size: 824px 516px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/mac/images/mac_vision_siri__5nqfj37m65u2_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_vision_siri {
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_siri__5nqfj37m65u2_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_siri {
        width: 536px;
        height: 334px;
        background-size: 536px 334px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_siri__5nqfj37m65u2_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_siri {
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_siri__5nqfj37m65u2_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_siri {
        width: 220px;
        height: 138px;
        background-size: 220px 138px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_siri__5nqfj37m65u2_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_siri {
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_siri__5nqfj37m65u2_small_2x.jpg")
    }
}


.page-mac .mac_vision_zoom {
    width: 1084px;
    height: 608px;
    background-size: 1084px 608px;
    background-repeat: no-repeat;
    background-image: url("/ca/fr/accessibility/mac/images/mac_vision_zoom__dbcvms23uu0y_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-mac .mac_vision_zoom {
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_zoom__dbcvms23uu0y_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-mac .mac_vision_zoom {
        width: 704px;
        height: 398px;
        background-size: 704px 398px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_zoom__dbcvms23uu0y_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_zoom {
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_zoom__dbcvms23uu0y_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-mac .mac_vision_zoom {
        width: 292px;
        height: 165px;
        background-size: 292px 165px;
        background-repeat: no-repeat;
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_zoom__dbcvms23uu0y_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-mac .mac_vision_zoom {
        background-image: url("/ca/fr/accessibility/mac/images/mac_vision_zoom__dbcvms23uu0y_small_2x.jpg")
    }
}


/* Mac Family Shopping section */

.page-mac .fpc .figure-imac {
	width: 208px;
	height: 169px;
	background-size: 208px 169px;
	background-repeat: no-repeat;
	background-image: url("/ca/fr/accessibility/mac/images/shop_imac__drqd5ltt4yuu_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .fpc .figure-imac {
		background-image: url("/ca/fr/accessibility/mac/images/shop_imac__drqd5ltt4yuu_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .fpc .figure-imac {
		width: 147px;
		height: 121px;
		background-size: 147px 121px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/accessibility/mac/images/shop_imac__drqd5ltt4yuu_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-imac {
		background-image: url("/ca/fr/accessibility/mac/images/shop_imac__drqd5ltt4yuu_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .fpc .figure-imac {
		width: 123px;
		height: 101px;
		background-size: 123px 101px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/accessibility/mac/images/shop_imac__drqd5ltt4yuu_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-imac {
		background-image: url("/ca/fr/accessibility/mac/images/shop_imac__drqd5ltt4yuu_small_2x.jpg")
	}
}

.page-mac .fpc .figure-imac-pro {
	width: 208px;
	height: 173px;
	background-size: 208px 173px;
	background-repeat: no-repeat;
	background-image: url("/ca/fr/accessibility/mac/images/shop_imacpro__cix4ivq2odci_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .fpc .figure-imac-pro {
		background-image: url("/ca/fr/accessibility/mac/images/shop_imacpro__cix4ivq2odci_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .fpc .figure-imac-pro {
		width: 147px;
		height: 122px;
		background-size: 147px 122px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/accessibility/mac/images/shop_imacpro__cix4ivq2odci_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-imac-pro {
		background-image: url("/ca/fr/accessibility/mac/images/shop_imacpro__cix4ivq2odci_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .fpc .figure-imac-pro {
		width: 125px;
		height: 104px;
		background-size: 125px 104px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/accessibility/mac/images/shop_imacpro__cix4ivq2odci_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-imac-pro {
		background-image: url("/ca/fr/accessibility/mac/images/shop_imacpro__cix4ivq2odci_small_2x.jpg")
	}
}

.page-mac .fpc .figure-macbook {
	width: 197px;
	height: 115px;
	background-size: 197px 115px;
	background-repeat: no-repeat;
	background-image: url("/ca/fr/accessibility/mac/images/shop_macbook__eelcinutb60y_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook {
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbook__eelcinutb60y_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .fpc .figure-macbook {
		width: 138px;
		height: 82px;
		background-size: 138px 82px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbook__eelcinutb60y_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook {
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbook__eelcinutb60y_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .fpc .figure-macbook {
		width: 116px;
		height: 69px;
		background-size: 116px 69px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbook__eelcinutb60y_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook {
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbook__eelcinutb60y_small_2x.jpg")
	}
}

.page-mac .fpc .figure-macbook-air {
	width: 200px;
	height: 118px;
	background-size: 200px 118px;
	background-repeat: no-repeat;
	background-image: url("/ca/fr/accessibility/mac/images/shop_macbookair__b5ocxdyyevle_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook-air {
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbookair__b5ocxdyyevle_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .fpc .figure-macbook-air {
		width: 140px;
		height: 84px;
		background-size: 140px 84px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbookair__b5ocxdyyevle_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook-air {
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbookair__b5ocxdyyevle_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .fpc .figure-macbook-air {
		width: 120px;
		height: 71px;
		background-size: 120px 71px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbookair__b5ocxdyyevle_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook-air {
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbookair__b5ocxdyyevle_small_2x.jpg")
	}
}

.page-mac .fpc .figure-macbook-pro {
	width: 221px;
	height: 129px;
	background-size: 221px 129px;
	background-repeat: no-repeat;
	background-image: url("/ca/fr/accessibility/mac/images/shop_macbookpro__f18oebawedei_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook-pro {
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbookpro__f18oebawedei_large_2x.jpg")
	}
}

@media only screen and (max-width: 1068px) {
	.page-mac .fpc .figure-macbook-pro {
		width: 156px;
		height: 92px;
		background-size: 156px 92px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbookpro__f18oebawedei_medium.jpg")
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook-pro {
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbookpro__f18oebawedei_medium_2x.jpg")
	}
}

@media only screen and (max-width: 735px) {
	.page-mac .fpc .figure-macbook-pro {
		width: 131px;
		height: 77px;
		background-size: 131px 77px;
		background-repeat: no-repeat;
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbookpro__f18oebawedei_small.jpg")
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.page-mac .fpc .figure-macbook-pro {
		background-image: url("/ca/fr/accessibility/mac/images/shop_macbookpro__f18oebawedei_small_2x.jpg")
	}
}

br.small {
	display: none
}

@media only screen and (max-width: 1068px) {
	br.small {
		display: none
	}
}

@media only screen and (max-width: 735px) {
	br.small {
		display: block
	}
}

/*
SF fixes
*/

.row-image-featured .subsection-headline.tall{
	height:177px;
}
@media only screen and (max-width: 1068px) {
    .row-image-featured .subsection-headline.tall {
        height: 195px;
        margin-bottom: 30px
    } }

@media only screen and (max-width: 735px) {
    .row-image-featured .subsection-headline.tall {
        height: auto;
        margin-bottom: 32px
    } }

@media only screen and (max-width: 735px) {
    .cafr_fix {
        margin-bottom: 32px;
    } 
}

